## ts-node 9.1.1

=== debian/changelog ===
ts-node (9.1.1-4) unstable; urgency=medium

  * Team upload
  * Fix test modules

 -- Xavier Guimard <yadd@debian.org>  Thu, 24 Dec 2020 15:37:11 +0100

ts-node (9.1.1-3) unstable; urgency=medium

  * Team upload
  * Embed some modules for test only
  * Enable part of upstream test
  * Build tsconfig.schema.json and tsconfig.schemastore-schema.json
    + Add dependency to node-json-stable-stringify
  * Add test dependencies to node-axios, node-es-abstract, node-react

 -- Xavier Guimard <yadd@debian.org>  Thu, 24 Dec 2020 15:12:45 +0100

ts-node (9.1.1-2) unstable; urgency=medium

  * Team upload
  * Fix clean
  * Use dh-sequence-nodejs auto install (Closes: #976955)

 -- Xavier Guimard <yadd@debian.org>  Thu, 24 Dec 2020 06:34:33 +0100

ts-node (9.1.1-1) experimental; urgency=medium

  * Add runtime dependencies. (Closes: #976619)
  * New upstream release.
  * Bump std-vers to 4.5.1.
  * Update fix_compilation patch for newer upstream.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 10 Dec 2020 14:02:28 +0100

ts-node (9.0.0-1) experimental; urgency=medium

  * Initial release. (Closes: #974835)

 -- Julien Puydt <jpuydt@debian.org>  Sun, 15 Nov 2020 13:21:46 +0100
