=== debian/watch ===
version=4
https://github.com/TypeStrong/ts-node/tags .*/archive/v?([\d\.]+).tar.gz
