## ts-node 10.7.0+~cs7.0.20

=== debian/changelog ===
ts-node (10.7.0+~cs7.0.20-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Update tsc workarounds (Closes: #1011792)

 -- Yadd <yadd@debian.org>  Fri, 27 May 2022 06:44:46 +0200

ts-node (10.7.0+~cs7.0.20-2) unstable; urgency=medium

  * Team upload
  * Fix @tsconfig-node* install
  * Back to unstable

 -- Yadd <yadd@debian.org>  Thu, 10 Mar 2022 08:42:59 +0100

ts-node (10.7.0+~cs7.0.20-1) experimental; urgency=medium

  * Team upload

  [ Julien Puydt ]
  * Fix d/watch.

  [ Yadd ]
  * Update dependencies: + acorn
  * Embed @tsconfig/node* and v8-compile-cache-lib
  * New upstream version 10.7.0+~cs7.0.20
  * Update copyright
  * Indicate that option --swc is broken
  * Add patches to replace source-map-support fork by node-source-map-support
  * Disable patch (needs ava)
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Wed, 09 Mar 2022 15:31:48 +0100

ts-node (9.1.1-6) unstable; urgency=medium

  * Team upload
  * Link get-stream during build (Closes: #1005654)
  * Replace test modules by available dependencies

 -- Yadd <yadd@debian.org>  Sun, 13 Feb 2022 14:27:48 +0100

ts-node (9.1.1-5) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>
  * Update standards version to 4.6.0, no changes needed

  [ Yadd ]
  * Drop build-dependency to node-typescript-types (Closes: #979797)
  * Update fix_compilation.patch (Closes: #995220)
  * Update nodejs dependency to nodejs:any
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Thu, 09 Dec 2021 08:58:10 +0100
