=== debian/control ===
Source: ts-node
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , chai
 , mocha <!nocheck>
 , node-arg
 , node-acorn
 , node-arg <!nocheck>
 , node-axios
 , node-builtin-modules
 , node-call-bind <!nocheck>
 , node-create-require
 , node-diff
 , node-get-stream
 , node-es-abstract <!nocheck>
 , node-get-intrinsic <!nocheck>
 , node-is-regex <!nocheck>
 , node-json-stable-stringify
 , node-make-error
 , node-object.getownpropertydescriptors <!nocheck>
 , node-proxyquire <!nocheck>
 , node-react <!nocheck>
 , node-rimraf <!nocheck>
 , node-semver
 , node-source-map-support
 , node-typescript
 , node-types-react
 , node-util.promisify <!nocheck>
 , node-yargs
 , node-yn
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/ts-node
Vcs-Git: https://salsa.debian.org/js-team/ts-node.git
Homepage: https://github.com/TypeStrong/ts-node
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: ts-node
Architecture: all
Depends:
 ${misc:Depends}
 , node-acorn
 , node-arg
 , node-builtin-modules
 , node-create-require
 , node-diff
 , node-make-error
 , node-source-map-support
 , node-typescript
 , node-yn
 , nodejs:any
Provides:
 ${nodejs:Provides}
Multi-Arch: foreign
Description: TypeScript execution and language shell
 Provides a command-line interface to execute TypeScript code
 as a shell and an interactive read-eval-print-loop (REPL).
