## ts-node 10.8.1+~cs7.8.22

=== debian/changelog ===
ts-node (10.8.1+~cs7.8.22-2) unstable; urgency=medium

  * Team upload
  * Skip network connection during build

 -- Yadd <yadd@debian.org>  Thu, 09 Jun 2022 18:49:28 +0200

ts-node (10.8.1+~cs7.8.22-1) unstable; urgency=medium

  * Team upload
  * Reduce tsc patch
  * Embed @cspotcode/source-map-support (fixes node-lru-cache autopkgtest)

 -- Yadd <yadd@debian.org>  Thu, 09 Jun 2022 18:25:13 +0200

ts-node (10.8.1+~cs7.0.21-1) unstable; urgency=medium

  * Team upload
  * New upstream version 10.8.1+~cs7.0.21
  * Refresh patches
  * Update build
  * Update copyright

 -- Yadd <yadd@debian.org>  Thu, 09 Jun 2022 15:39:56 +0200
