=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,8 @@
 	dh $@
 
 override_dh_auto_build:
-	tsc
-	rm dist/*deprecated*
+	dh_auto_build --buildsystem=nodejs
+	tsc -b ./tsconfig.build-dist.json
 	chmod +x dist/bin*.js
 	./debian/tests/test_modules/typescript-json-schema/bin/typescript-json-schema \
 		--topRef --refs --validationKeywords allOf \
