=== debian/watch ===
--- 
+++ 
@@ -1,6 +1,7 @@
 version=4
 opts=\
 dversionmangle=auto,\
+repacksuffix=+ds,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
  https://github.com/TypeStrong/ts-node/tags .*/v?([\d\.]+).tar.gz group
 
@@ -22,3 +23,10 @@
 dversionmangle=auto,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-v8-compile-cache-lib-$1/ \
  https://github.com/cspotcode/v8-compile-cache-lib/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
+
+opts=\
+component=cspotcode-source-map-support,\
+ctype=nodejs,\
+dversionmangle=auto,\
+filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-node-source-map-support-$1/ \
+ https://github.com/cspotcode/node-source-map-support/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
