## ts-node 10.8.2+~cs8.8.29

=== debian/changelog ===
ts-node (10.8.2+~cs8.8.29-1) unstable; urgency=medium

  * Team upload
  * Embed @tsconfig/node18
  * New upstream version 10.8.2+~cs8.8.29
  * Update copyright
  * Update lintian overrides
  * Clean permissions

 -- Yadd <yadd@debian.org>  Mon, 04 Jul 2022 22:11:04 +0200
