## ts-node 10.9.1+~cs8.8.29

=== debian/changelog ===
ts-node (10.9.1+~cs8.8.29-1) unstable; urgency=medium

  * Team upload
  * New upstream version 10.9.1+~cs8.8.29
  * Unfuzz patches
  * Add basic autopkgtest

 -- Yadd <yadd@debian.org>  Sun, 17 Jul 2022 08:11:30 +0200
