=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
  , dh-sequence-nodejs
  , chai
  , mocha <!nocheck>
+ , node-ampproject-remapping
+ , node-acorn
  , node-arg
- , node-acorn
- , node-arg <!nocheck>
  , node-axios
+ , node-browserify
  , node-builtin-modules
  , node-call-bind <!nocheck>
  , node-create-require
@@ -27,12 +28,12 @@
  , node-react <!nocheck>
  , node-rimraf <!nocheck>
  , node-semver
- , node-source-map-support
  , node-typescript
  , node-types-react
  , node-util.promisify <!nocheck>
  , node-yargs
  , node-yn
+ , terser
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/ts-node
 Vcs-Git: https://salsa.debian.org/js-team/ts-node.git
@@ -45,12 +46,12 @@
 Depends:
  ${misc:Depends}
  , node-acorn
+ , node-ampproject-remapping
  , node-arg
  , node-builtin-modules
  , node-create-require
  , node-diff
  , node-make-error
- , node-source-map-support
  , node-typescript
  , node-yn
  , nodejs:any
