## ts-node 10.9.2%2B~cs64.13.20

=== debian/changelog ===
ts-node (10.9.2+~cs64.13.20-3) unstable; urgency=medium

  * Team upload
  * Rebuild with more recent react

 -- Bastien Roucariès <rouca@debian.org>  Wed, 24 Dec 2025 11:10:58 +0100

ts-node (10.9.2+~cs64.13.20-2) unstable; urgency=medium

  * Team upload.
  * Add patch for typescript 5.0 compatibility (Closes: #1090026)
  * Bump standards version to 4.7.0 (no changes needed)

 -- Ananthu C V <weepingclown@disroot.org>  Sun, 15 Dec 2024 21:22:10 +0530

ts-node (10.9.2+~cs64.13.20-1) unstable; urgency=medium

  * Team upload
  * New upstream version 10.9.2+~cs64.13.20: update typescript config by
    adding "forceConsistentCasingInFileNames: true" into compiler options

 -- Yadd <yadd@debian.org>  Wed, 27 Mar 2024 07:25:36 +0400

ts-node (10.9.2+~cs64.13.14-1) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 3-4
  * Update standards version to 4.6.2, no changes needed
  * New upstream version 10.9.2+~cs64.13.14

 -- Yadd <yadd@debian.org>  Sun, 21 Jan 2024 17:51:36 +0400
