=== debian/watch ===
--- 
+++ 
@@ -17,6 +17,9 @@
 opts="searchmode=plain,component=tsconfig-node16,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-tsconfig-node16-$1/" \
  https://registry.npmjs.org/@tsconfig/node16 https://registry.npmjs.org/@tsconfig/node16/-/node16-([\d\.]+)@ARCHIVE_EXT@ checksum
 
+opts="searchmode=plain,component=tsconfig-node18,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-tsconfig-node18-$1/" \
+ https://registry.npmjs.org/@tsconfig/node18 https://registry.npmjs.org/@tsconfig/node18/-/node18-([\d\.]+)@ARCHIVE_EXT@ checksum
+
 opts=\
 component=v8-compile-cache-lib,\
 ctype=nodejs,\
