## ts-node 10.9.2+~cs64.13.20

=== debian/changelog ===
ts-node (10.9.2+~cs64.13.20-3build1) resolute; urgency=medium

  * Rebuild against new bootstrapped node-mime libraries.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Dec 2025 09:49:25 +0100
