=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
  , node-yargs
  , node-yn
  , terser
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/ts-node
 Vcs-Git: https://salsa.debian.org/js-team/ts-node.git
 Homepage: https://github.com/TypeStrong/ts-node
